&Add...=Ajouter(&A)...
&Books:=Livres(&B):
&Charset:=Jeu de caractères(&C):
&Remove=Supprimer(&R)
*.book files...=
An error occurred while importing old version books.=
Cancel=Annuler
CyberArticle book files(*.book)|*.book|=CyberArticle livre fichiers(*.book)|*.book|
File name=文件名
Import *.book files=
Importing %1.=Importer %1 maintenant
Importing books=Importer livres maintenant
OK=OK